p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #404040;
	text-align: justify;
	}
p.link {
	font: bold normal 12px/120% Tahoma, Arial, Helvetica, sans-serif;
	}
p.fett {
	font: normal bold 12px/18px Tahoma, Arial, Helvetica, sans-serif;
	}


.Normal {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #404040;
	text-align: justify;
	}

.grau {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #606060;
	text-align: justify;
}
.smallnormal {
	font: normal 10px/15px Geneva,Arial,Helvetica,sans-serif;
	color: #606060;
	
	}
.smallnormalright {
	font: normal 10px/15px Geneva,Arial,Helvetica,sans-serif;
	color: #606060;
	text-align: right;
	}	
.bignormal {
	font: normal 12px/16px Arial,Helvetica,sans-serif;
	color: #606060;
	}
	
.headline {
	font: bold 18px Geneva,Arial,Helvetica,sans-serif;
	color: #505050;
	}		 
		 
.small {
	font: normal 10px Geneva,Arial,Helvetica,sans-serif;
	color: #606060;
	text-decoration: none;
	text-align: left;
	}
.smallpressum {
	font: normal 10px Geneva,Arial,Helvetica,sans-serif;
	color: #AAAAAA;
	text-decoration: none;
	text-align: left;
	}

.impressum {
	font: normal 11px Geneva,Arial,Helvetica,sans-serif;
	color: #606060;
	text-decoration: none;
	text-align: left;
	}
	 


.headnews {
	font: normal 11px Arial,Helvetica,sans-serif;
	color: #606060;
	text-decoration: bold;
	} 
	
.news {
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #202020;
	text-decoration: none;
	}



ol {
	font: normal 10px/14px Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	list-style: decimal outside;
	}
ul {
	font: normal 12px/22px Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	list-style: square;
	}


a.menue:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #808080;
	text-decoration:none;
	}
a.menue:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #808080;
	text-decoration:none;

	}
a.menue:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #606060;
	text-decoration: none;
	}
a.menue:active {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#707070;
	text-decoration:none;
	}

a.menue2:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
	text-decoration:none;
	}
a.menue2:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808080;
	text-decoration:none;

	}
a.menue2:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #606060;
	text-decoration: none;
	}
a.menue2:active {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#707070;
	text-decoration:none;
	}


a.piclink:link {
	color: #AAAAAA;
	text-decoration:underline;
	text-align:center;
	font-weight:normal;
	font-size: 10px;
	}
a.piclink:visited {
	color: #AAAAAA;
	text-decoration:underline;
	text-align:center;
	font-weight:normal;
	font-size: 10px;
	}
a.piclink:hover {
	color: #555555;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	font-size: 10px;
	}
a.piclink:active {
	color: #AAAAAA;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	font-size: 10px;
}


a:link {
	font-size: 12px;
	color: #606060;
	font-weight:normal;
	text-decoration:none
	}
a:visited {
	font-size: 12px;
	color: #505050;
	text-decoration:none;
	font-weight:normal;
	}
a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
	font-weight:normal;
	}
a:active {
	font-size: 12px;
	color:#FF0000;
	text-decoration:none;
	font-weight:normal;
	}



a.hauptnav:link {
	color: #404040;
	text-decoration:none;
	font-weight:bold;
	line-height: 120%;
	font-size: 11px;
	}
a.hauptnav:visited {
	color: #404040;
	text-decoration:none;
	font-weight:bold;
	line-height: 120%;
	font-size: 11px;
	}
a.hauptnav:hover {
	color: #808080;
	font-weight:bold;
	line-height: 120%;
	font-size: 11px;
	}
a.hauptnav:active {
	color: #BBBBBB;
	font-weight:bold;
	line-height: 120%;
	font-size: 11px;
}



a.smalllink:link {
	color: #AAAAAA;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllink:visited {
	color: #AAAAAA;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllink:hover {
	color: #555555;
	text-decoration:underline;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllink:active {
	color: #AAAAAA;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
}


a.smalllinkdark:link {
	color: #606060;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllinkdark:visited {
	color: #606060;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllinkdark:hover {
	color: #555555;
	text-decoration:underline;
	font-weight:normal;
	font-size: 10px;
	}
a.smalllinkdark:active {
	color: #606060;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
}

a.impressum:link {
	color: #333333;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.impressum:visited {
	color: #333333;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
	}
a.impressum:hover {
	color: #CE0000;
	text-decoration:underline;
	font-weight:normal;
	font-size: 10px;
	}
a.impressum:active {
	color: #333333;
	text-decoration:none;
	font-weight:normal;
	font-size: 10px;
}

a.bnormal:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #FE9B9B;
	}
a.bnormal:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #FE9B9B;
	}
a.bnormal:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #FE9B9B;
	}
a.bnormal:active {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #FE9B9B;
}



#list a:link {
	color: #004D91;
	text-decoration:none;
	font-weight: none;
	font-size: 9px;
	}
#list a:visited {
	color: #666699;
	text-decoration:none;
	font-weight:none;
	font-size: 9px;
	}
#list a:hover {
	color:#FF3232;
	font-weight:none;
	font-size: 9px;
	}
#list a:active {
	color: #004D91;
	font-weight:none;
	font-size: 9px;
	}



h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
	color: #808080;
	}
h2 {
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #6F6F6F;
	}
h3 {
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #808080;
	}

.allgtabelle {
	font: 10px Geneva,Arial,Helvetica,sans-serif;
	color: #000033;
	background: top;
	}
	
td img {display: block;
	}
	
td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #404040;
	text-align: justify;
	} 
 
input.text { 
             color: #404040;
			 background-color: #EEEEEE;
			 border: 1px solid #404040;
		   }
input.searchtext { 
			 font-size:9px;
			 font-family:arial;
             color: #404040;
			 background-color: #EEEEEE;
			 border: 1px solid #404040;
		   }
textarea.text { 
             color: #404040;
			 background-color: #EEEEEE;
			 border: 1px solid #404040;
		   }

select.text { 
			 font-size:12px;
			 font-family:arial;
             color: #404040;
			 background-color: #DDDDDD;
			 border: 1px solid #404040;
		   }

input.button {
               font-weight: normal;
			   color: #404040;
			   background-color: #;
			   border: 1px solid #404040;
		   }




